Uploaded image for project: 'Geode'
  1. Geode
  2. GEODE-8915

Geode pipelines need to be modified to support concourse 6.x

    XMLWordPrintableJSON

    Details

      Description

      In order to upgrade to concourse version 6 we need to change the pipelines. This issues will cover all support branches and develop.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                smgoller Sean Goller
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: